import request from '@/services'

export const getPositionList = (data: any) => {
  return request.post('https://rms.junrunrenli.com/api/4Government/rpoPost/selectByParameter', data)
}

export const getFlexibleEmploym = (data: any) => {
  return request.post(
    '/LQKJ.K3.NSJYBSystem.WebApi.WebApiService.FlexibleEmploymentHome,LQKJ.K3.NSJYBSystem.WebApi.common.kdsvc',
    data
  )
}

export const getFlexibleEmploymList = (data: any) => {
  return request.post(
    '/LQKJ.K3.NSJYBSystem.WebApi.WebApiService.SeFlexibleEmployment,LQKJ.K3.NSJYBSystem.WebApi.common.kdsvc',
    data
  )
}
